  <div class="container">
    <div class="row">
      <div class="col-md-5 mx-auto">
        <div id="first">
          <div class="myform form ">
            <div class="logo mb-3">
              <div class="col-md-12 text-center">
                <h1>Login Admin</h1>
              </div>
            </div>
            <form action="/loginAdmin" method="post" name="login">
              <div class="form-group">
                <label for="exampleInputUsername">Username</label>
                <input type="username" name="username"  class="form-control" id="username" aria-describedby="usernameHelp" placeholder="Enter username">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword">Password</label>
                <input type="password" name="password" id="password"  class="form-control" aria-describedby="passwordHelp" placeholder="Enter Password">
              </div>
              <div class="col-md-12 text-center ">
                <button type="submit" class=" btn btn-block mybtn btn-primary tx-tfm">Login</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
</div>
    